package com.palmnest.application.dto.input;

import java.io.Serializable;
import java.util.List;

import com.palmnest.application.dto.output.ElementDto;

public class GoodsReleaseInputDto implements Serializable{

	/**
	 * 
	 */
	private static final long serialVersionUID = 7867421518121546397L;
	
	
	public List<ElementDto> releaseTypeGroup;
	
	
	public List<ElementDto> getReleaseTypeGroup() {
		return releaseTypeGroup;
	}
	public void setReleaseTypeGroup(List<ElementDto> releaseTypeGroup) {
		this.releaseTypeGroup = releaseTypeGroup;
	}
	
}
